/* PLACE YOU CUSTOM STYLES IN THIS FILE */
.font-size-15{
    font-size: 15px !important;;
}

.font-size-25{
    font-size: 25px !important;;
}

/*.cu-footer{*/
/*    height: 100px !important;*/
/*}*/

/* Sticky footer styles
-------------------------------------------------- */

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}


.dx-list-documentation {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    padding: 15px 25px 15px 25px;
    margin: 0 0;
    -webkit-box-shadow: none;
            box-shadow: none;
}


.dx-navbar.dx-navbar-fixed {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}
